body{
    max-width: 958px;
}
#conte{
    width: 100%;
    height: 700px;
    background-image: url(campo.jpg);
    background-repeat: no-repeat;
    background-position: center;

    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-template-rows: repeat(3,1fr);
    grid-template-areas:
    ". cono1 . ."
    "cono2 . conomas ."
    ". . cono3 .";
}
img{
    width: 25%;
}
.cono1{
    grid-area: cono1;
    align-self: end;
    text-align: center;
}
.conomas{
    grid-area: conomas;
    align-self: center;
    text-align: center;
}
.cono2{
    grid-area: cono2;
    align-self: end;
    text-align: end;
}
.cono3{
    grid-area: cono3;
    text-align: end;
}
.ju>img{
    width: 10%;
}
.ju{
    left: 109px;
    position: absolute;
    top: 80px;
    animation-name: ju;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: normal;
}

@keyframes ju{
    0%{
        left: 109px; 
        top: 80px;
    }
    25%{
        left: 200px;
        top: 300px;
    }
    50%{
        left: 600px;
    }
    75%{
        top: 400px;
        left: 900px;
    }
}
